Categories:
  - Writing
License: GPL-3.0-or-later
WebSite: http://www.orgzly.com/
SourceCode: https://github.com/orgzly-revived/orgzly-android-revived
IssueTracker: https://github.com/orgzly-revived/orgzly-android-revived/issues

AutoName: Orgzly Revived

RepoType: git
Repo: https://github.com/orgzly-revived/orgzly-android-revived.git
Binaries: https://github.com/orgzly-revived/orgzly-android-revived/releases/download/v%v/orgzly-revived-fdroid-%v.apk

Builds:
  - versionName: 1.8.12
    versionCode: 177
    commit: 8ab66990b29ce9f9401db4cdaeb1aa8190f140a9
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.8.14
    versionCode: 183
    commit: aa9a8ff59a42877fed2b69ea489c87fe17ddb557
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.8.16
    versionCode: 191
    commit: 91a47724821a2c4bd92c0e6f529ed268396edc9b
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.8.17
    versionCode: 194
    commit: dc4e729d3d3eaf66b3e56e1b776af17fc14e96cf
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.8.18
    versionCode: 196
    commit: 8ad1280c6edb61335bf489aa286e96276a1abab1
    subdir: app
    gradle:
      - fdroid

AllowedAPKSigningKeys: 6fc9c2e22d07d25ce77e2e963455053c38b8318a1a2491b3ed95d50cba85493d

AutoUpdateMode: Version
UpdateCheckMode: Tags ^v[0-9\.]+$
CurrentVersion: 1.8.18
CurrentVersionCode: 196
